### Enumeration

# ICalGLib ParameterEnable

#### Declaration

    enum ICalGLib.ParameterEnable

#### Description

No description available.

#### Members

`I_CAL_ENABLE_X`

  No description available.

  - Value: `20200`
  - Available since: 4.0
`I_CAL_ENABLE_TRUE`

  No description available.

  - Value: `20201`
  - Available since: 4.0
`I_CAL_ENABLE_FALSE`

  No description available.

  - Value: `20202`
  - Available since: 4.0
`I_CAL_ENABLE_NONE`

  No description available.

  - Value: `20299`
  - Available since: 4.0